local ArcanumGuildHall = _G['ArcanumGuildHall']

ArcanumGuildHallPledges = {
    npcNames = { ArcanumGuildHall.GetDefaultLocaleString("PLEDGES_NPC_MAJ"), ArcanumGuildHall.GetDefaultLocaleString("PLEDGES_NPC_GLI"), ArcanumGuildHall.GetDefaultLocaleString("PLEDGES_NPC_URG") },

    date = os.date("%d.%m.%Y"),

    dailies = {
        {
            { ArcanumGuildHall.GetDefaultLocaleString("PLEDGES_BANISHED1") },
            { ArcanumGuildHall.GetDefaultLocaleString("PLEDGES_FUNGAL2") },
            { ArcanumGuildHall.GetDefaultLocaleString("PLEDGES_SPINDLE1") },
            { ArcanumGuildHall.GetDefaultLocaleString("PLEDGES_DARK2") },
            { ArcanumGuildHall.GetDefaultLocaleString("PLEDGES_ELDEN1") },
            { ArcanumGuildHall.GetDefaultLocaleString("PLEDGES_WAYREST2") },
            { ArcanumGuildHall.GetDefaultLocaleString("PLEDGES_FUNGAL1") },
            { ArcanumGuildHall.GetDefaultLocaleString("PLEDGES_BANISHED2") },
            { ArcanumGuildHall.GetDefaultLocaleString("PLEDGES_DARK1") },
            { ArcanumGuildHall.GetDefaultLocaleString("PLEDGES_ELDEN2") },
            { ArcanumGuildHall.GetDefaultLocaleString("PLEDGES_WAYREST1") },
            { ArcanumGuildHall.GetDefaultLocaleString("PLEDGES_SPINDLE2") }
        },
        {
            { ArcanumGuildHall.GetDefaultLocaleString("PLEDGES_VAULTS") },
            { ArcanumGuildHall.GetDefaultLocaleString("PLEDGES_CRYPT2") },
            { ArcanumGuildHall.GetDefaultLocaleString("PLEDGES_CITY1") },
            { ArcanumGuildHall.GetDefaultLocaleString("PLEDGES_TEMPEST") },
            { ArcanumGuildHall.GetDefaultLocaleString("PLEDGES_BLACKHEART") },
            { ArcanumGuildHall.GetDefaultLocaleString("PLEDGES_ARX") },
            { ArcanumGuildHall.GetDefaultLocaleString("PLEDGES_SELENES") },
            { ArcanumGuildHall.GetDefaultLocaleString("PLEDGES_CITY2") },
            { ArcanumGuildHall.GetDefaultLocaleString("PLEDGES_CRYPT1") },
            { ArcanumGuildHall.GetDefaultLocaleString("PLEDGES_VOLENFELL") },
            { ArcanumGuildHall.GetDefaultLocaleString("PLEDGES_BLESSED") },
            { ArcanumGuildHall.GetDefaultLocaleString("PLEDGES_DIREFROST") }
        },
        {
            { ArcanumGuildHall.GetDefaultLocaleString("PLEDGES_BLOODROOT") },
            { ArcanumGuildHall.GetDefaultLocaleString("PLEDGES_FALKREATH") },
            { ArcanumGuildHall.GetDefaultLocaleString("PLEDGES_FANGLIAR") },
            { ArcanumGuildHall.GetDefaultLocaleString("PLEDGES_SCALECALLER") },
            { ArcanumGuildHall.GetDefaultLocaleString("PLEDGES_MOONHUNTER") },
            { ArcanumGuildHall.GetDefaultLocaleString("PLEDGES_MARCH") },
            { ArcanumGuildHall.GetDefaultLocaleString("PLEDGES_MALATAR") },
            { ArcanumGuildHall.GetDefaultLocaleString("PLEDGES_FROSTVAULT") },
            { ArcanumGuildHall.GetDefaultLocaleString("PLEDGES_MOONGRAVE") },
            { ArcanumGuildHall.GetDefaultLocaleString("PLEDGES_LAIR") },
            { ArcanumGuildHall.GetDefaultLocaleString("PLEDGES_ICEREACH") },
            { ArcanumGuildHall.GetDefaultLocaleString("PLEDGES_UNHALLOWED") },
            { ArcanumGuildHall.GetDefaultLocaleString("PLEDGES_STONE") },
            { ArcanumGuildHall.GetDefaultLocaleString("PLEDGES_CASTLE") },
            { ArcanumGuildHall.GetDefaultLocaleString("PLEDGES_BLACKDRAKE") },
            { ArcanumGuildHall.GetDefaultLocaleString("PLEDGES_CAULDRON") },
            { ArcanumGuildHall.GetDefaultLocaleString("PLEDGES_REDPETAL") },
            { ArcanumGuildHall.GetDefaultLocaleString("PLEDGES_DREADCELLAR") },
            { ArcanumGuildHall.GetDefaultLocaleString("PLEDGES_CORALAERIE") },
            { ArcanumGuildHall.GetDefaultLocaleString("PLEDGES_SHIPWRIGHTSREGRET") },
            { ArcanumGuildHall.GetDefaultLocaleString("PLEDGES_EARTHENROOT") },
            { ArcanumGuildHall.GetDefaultLocaleString("PLEDGES_GRAVENDEEP") },
            { ArcanumGuildHall.GetDefaultLocaleString("PLEDGES_BALSUNNAR") },
            { ArcanumGuildHall.GetDefaultLocaleString("PLEDGES_SCRIVENERSHALL") },
            { ArcanumGuildHall.GetDefaultLocaleString("PLEDGES_OATHSWORNPIT") },
            { ArcanumGuildHall.GetDefaultLocaleString("PLEDGES_BEDLAMVEIL") },
            { ArcanumGuildHall.GetDefaultLocaleString("PLEDGES_IMPERIAL") },
            { ArcanumGuildHall.GetDefaultLocaleString("PLEDGES_MAZZATUN") },
            { ArcanumGuildHall.GetDefaultLocaleString("PLEDGES_WHITEGOLD") },
            { ArcanumGuildHall.GetDefaultLocaleString("PLEDGES_CRADLE") },
        }
    }
}
