local ArcanumGuildHall = _G['ArcanumGuildHall']

local res = ArcanumGuildHallMediaRes

ArcanumGuildHallLocalizationData = {

    de = {
        --Changelog
        CHANGELOG_TITLE = "<<1>> Changelog",
        CHANGELOG_FROM = "v<<1>> von <<2>>",
        --Changelog Text
        changelog_message = {
            "|cFFA500Arcanum Artis Version 1.17.5|r",
            "",
            "|cFFFF00Allgemein:|r",
            "[*] API Bump auf Version 42 - Gold Road",
            "",
            "|cFFFF00Gelöbnisse:|r",
            "[=] Korrektur der Rotation",
            "",
        },

        --General
        NAME = "Arcanum Artis ",
        GUILD_HOUSES = "Gildenhäuser",
        PORT_GUILDHOUSE = "Zum Gildenhaus",
        PORT_CRAFTINGHOUSE = "Zum Handwerkshaus",
        PORT_AUCTIONHOUSE = "Zum Auktionshaus",
        PORT_PROJECTMOON = "Zum Projekt 'Mondzuckeraue'",
        BUTTON_GROUPTOOL = "Gruppen Tool",
        PORT_GROUPLEADER = "Port zum Gruppenleiter",
        OUR_DISCORD = "Discord",
        OUR_WEBSITE = "Unsere Website",
        MENU_LEFT = "|cBFBC99Gilden-Menü|r",
        MENU_RIGHT = "|cBFBC99Reparatur-Menü|r",
        SHARE_ALLDAILIES = "Teile alle Dailies",
        SHARE_ZONEDAILIES = "Teile Dailies der Zone",
        PORT_BUTTON_TELEPORT = "Teleport (Zone)",
        PORT_BUTTON_TELEPORTWAY = "Teleport (Wegschreine)",
        PORT_GRATHWOOD = "Grathwald",
        PORT_STORMHAVEN = "Sturmhafen",
        PORT_DESHAAN = "Deshaan",
        PORT_CRAGLORN = "Kargstein",
        PORT_CHARBOUR = "Kalthafen",
        PORT_CLOCKWORK = "Stadt der Uhrwerke",
        PORT_WROTHGAR = "Wrothgar",
        PORT_VARDENFELL = "Vvardenfell",
        PORT_MURKMIRE = "Trübmoor",
        PORT_SUMMERSET = "Sommersend",
        PORT_ELSWN = "nördl. Elsweyr",
        PORT_WESTSKYRIM = "westl. Himmelsrand",
        PORT_BLACKWOOD = "Dunkelforst",
        PORT_FARGRAVE = "Ferngrab",
        PORT_THEDEADLANDS = "Die Totenländer",
        PORT_HIGHISLE = "High Isle und Amenos",
        PORT_GALEN = "Galen",
        PORT_TELVANNI = "Telvanni-Halbinsel",
        PORT_APOCRYPHA = "Apocrypha",
        PORT_NODE_ELDENROOT = "Eldenwurz",
        PORT_NODE_WAYREST = "Wegesruh",
        PORT_NODE_MOURNHOLD = "Gramfeste",
        PORT_NODE_BELKARTH = "Belkarth",
        PORT_NODE_HOLLOW = "Leere Stadt",
        PORT_NODE_ORSINIUM = "Orsinium",
        PORT_NODE_VIVEC = "Vivec",
        PORT_NODE_LILMOTH = "Lilmoth",
        PORT_NODE_ALINOR = "Alinor",
        PORT_NODE_FORTRESS = "Messingfeste",
        PORT_NODE_RIMMEN = "Krempen",
        PORT_NODE_SOLITUDE = "Einsamkeit",
        PORT_NODE_LEYAWIIN = "Leyawiin",
        PORT_NODE_FARGRAVE = "Ferngrab-Wegschrein",
        PORT_NODE_RAGINGCOAST = "Tobende Küste",
        PORT_NODE_GONFALON = "Gonfalon",
        PORT_NODE_AMENOS = "Amenos-Posten",
        PORT_NODE_VASTYR = "Vastyr",
        PORT_NODE_NECROM = "Nekrom",
        PORT_NODE_CIPHERS = "Chiffrenhalde",
        --Pledges
        PLEDGES_SPINDLE2 = "Spindeltiefen II",
        PLEDGES_BANISHED1 = "Verbannungs-Zellen I",
        PLEDGES_FUNGAL2 = "Pilzgrotte II",
        PLEDGES_SPINDLE1 = "Spindeltiefen I",
        PLEDGES_ELDEN1 = "Eldengrund I",
        PLEDGES_DARK2 = "Dunkelschattenkavernen II",
        PLEDGES_WAYREST2 = "Kanalisation von Wegesruh II",
        PLEDGES_FUNGAL1 = "Pilzgrotte I",
        PLEDGES_BANISHED2 = "Verbannungszellen II",
        PLEDGES_DARK1 = "Dunkelschattenkavernen I",
        PLEDGES_ELDEN2 = "Eldengrund II",
        PLEDGES_WAYREST1 = "Kanalisation von Wegesruh I",
        PLEDGES_DIREFROST = "Burg Grauenfrost",
        PLEDGES_VAULTS = "Kammern des Wahnsinns",
        PLEDGES_CRYPT2 = "Krypta der Herzen II",
        PLEDGES_CITY1 = "Stadt der Asche I",
        PLEDGES_TEMPEST = "Orkaninsel",
        PLEDGES_BLACKHEART = "Schwarzherz-Unterschlupf",
        PLEDGES_ARX = "Arx Corinium",
        PLEDGES_SELENES = "Selenes Netz",
        PLEDGES_CITY2 = "Stadt der Asche II",
        PLEDGES_CRYPT1 = "Krypta der Herzen I",
        PLEDGES_VOLENFELL = "Volenfell",
        PLEDGES_BLESSED = "Gesegnete Feuerprobe",
        PLEDGES_DIREFROST = "Burg Grauenfrost",
        PLEDGES_LAIR = "Hort von Maarselok",
        PLEDGES_ICEREACH = "Eiskap",
        PLEDGES_UNHALLOWED = "Unheiliges Grab",
        PLEDGES_STONE = "Steingarten",
        PLEDGES_CASTLE = "Kastell Dorn",
        PLEDGES_BLACKDRAKE = "Schwarzdrachenvilla",
        PLEDGES_CAULDRON = "Der Kessel",
        PLEDGES_IMPERIAL = "Gefängnis der Kaiserstadt",
        PLEDGES_MAZZATUN = "Ruinen von Mazzatun",
        PLEDGES_WHITEGOLD = "Weißgoldturm",
        PLEDGES_CRADLE = "Wiege der Schatten",
        PLEDGES_BLOODROOT = "Blutquell-Schmiede",
        PLEDGES_FALKREATH = "Falkenring",
        PLEDGES_FANGLIAR = "Krallenhort",
        PLEDGES_SCALECALLER = "Gipfel der Schuppenruferin",
        PLEDGES_MOONHUNTER = "Mondjägerfeste",
        PLEDGES_MARCH = "Marsch der Aufopferung",
        PLEDGES_MALATAR = "Tiefen von Malatar",
        PLEDGES_FROSTVAULT = "Frostgewölbe",
        PLEDGES_MOONGRAVE = "Mondgrab-Tempelstadt",
        PLEDGES_REDPETAL = "Rotblütenbastion",
        PLEDGES_DREADCELLAR = "Schreckenskeller",
        PLEDGES_CORALAERIE = "Der Korallenhorst",
        PLEDGES_SHIPWRIGHTSREGRET = "Der Gram des Schiffbauers",
        PLEDGES_EARTHENROOT = "Erdwurz-Enklave",
        PLEDGES_GRAVENDEEP = "Kentertiefen",
        PLEDGES_BALSUNNAR = "Bal Sunnar",
        PLEDGES_SCRIVENERSHALL = "Halle der Schriftmeister",
        PLEDGES_BEDLAMVEIL = "Schleier des Aufruhrs",
        PLEDGES_OATHSWORNPIT = "Grube der Eidgeschworenen",
        PLEDGES_NPC_MAJ = "[Maj al-Ragath]",
        PLEDGES_NPC_GLI = "[Glirion]",
        PLEDGES_NPC_URG = "[Urgarlag (DLC)]",
        PLEDGES_CHAT_DATE = "Tägliche Gelöbnisse vom ",
        PLEDGES_BUTTON = "Zeige Gelöbnisse",
        -- Settings
        SETTINGS = "Einstellungen",
        SETTINGS_CHAT_ICON = "Chat Icon anzeigen",
        SETTINGS_MONOCHROME_ICON = "Einfarbiges Icon",
        SETTINGS_HEADER_NAMES = "Namen einfärben",
        SETTINGS_HEADER_NAMES_DESCRIPTION = "Färbe hier die Namen der Gildenmitglieder in die jeweilige Rangfarbe welche diese besitzen.",
        SETTINGS_COLORIZE_GUILD_NAMES = "Mitgliedernamen einfärben",
        SETTINGS_NOGUILDLEAVE = "\"Gilde verlassen\"-Button deaktivieren",
        SETTINGS_NOGUILDLEAVE_CHOICE0 = "Aus",
        SETTINGS_NOGUILDLEAVE_CHOICE1 = "Nur Arcanum Artis",
        SETTINGS_NOGUILDLEAVE_CHOICE2 = "Alle Gilden",
        SETTINGS_HEADER_NOTIFICATION = "Benachrichtigungen",
        SETTINGS_ENDEAVOR_TITLE = "Bestrebungen",
        SETTINGS_ENDEAVOR_ENABLE = "Fortschritt anzeigen",
        SETTINGS_ENDEAVOR_LOCATION = "Anzeigeort",
        SETTINGS_ENDEAVOR_ICON = "Arcanum Icon anzeigen",
        SETTINGS_ENDEAVOR_CHOICE0 = "Chatfenster",
        SETTINGS_ENDEAVOR_CHOICE1 = "Bildschirm",
        SETTINGS_ENDEAVOR_COLOR_DAILY = "Textfarbe (tägliche Bestrebungen)",
        SETTINGS_ENDEAVOR_COLOR_WEEKLY = "Textfarbe (wöchentliche Bestrebungen)",
        SETTINGS_ENDEAVOR_REWARD = "Belohnung in [] darstellen",
        SETTINGS_CLOCK_TITLE = "Uhrzeit",
        SETTINGS_CLOCK_SHOW = "Uhr anzeigen",
        SETTINGS_CLOCK_COMBAT = "Im Kampf Uhr rot färben",
        SETTINGS_CLOCK_DST = "Sommer/Winterzeit",
        SETTINGS_CLOCK_COLOR = "Schriftfarbe",
        SETTINGS_CLOCK_FONT = "Schriftart",
        SETTINGS_CLOCK_FONTSIZE = "Schriftgröße",
        SETTINGS_CLOCK_OUTLINE = "Umrandung",
        SETTINGS_CLOCK_BG = "Hintergrund",
        SETTINGS_CLOCK_BGCOLOR = "Hintergrundfarbe",
        SETTINGS_CLOCK_BGTRANSPARENCY = "Transparenz",
        SETTINGS_CLOCK_HEADER_INGAMETIME = "Tamriel Zeit (InGame Zeit)",
        SETTINGS_CLOCK_SHOW_INGAMETIME = "Tamriel Zeit anzeigen",
        SETTINGS_CLOCK_INGAMETIME_FONTRATIO = "Größenunterschied",
        SETTINGS_CLOCK_SHOW_BG = "Hintergrund anzeigen",
        SETTINGS_CHAT_TITLE = "Chat",
        SETTINGS_CHAT_SHOW_TIMESTAMP = "Zeitstempel anzeigen",
        SETTINGS_CHAT_SHOW_RANKICONS = "Gildenränge anzeigen",
        SETTINGS_CHAT_SHOW_RANKICONSCOLOR = "Icon in die Farbe des Gildenranges einfärben",
        SETTINGS_CHAT_TIMESTAMP_COLOR = "Schriftfarbe",
        SETTINGS_SHOWRANKICON_CHOICE0 = "Aus",
        SETTINGS_SHOWRANKICON_CHOICE1 = "Alle Mitglieder",
        SETTINGS_SHOWRANKICON_CHOICE2 = "Nur Offiziere",
        SETTINGS_ANNOUNCEMENTS_TITLE = "Ankündigungen",
        SETTINGS_ANNOUNCEMENTS_SHOW_SCREEN = "Zeige Ankündigungen am Bildschirm",
        SETTINGS_ANNOUNCEMENTS_SHOW_CHAT = "Zeige Ankündigungen im Chat",
        SETTINGS_SHOW_CHANGELOG = "Changelog automatisch öffnen [Update]",
        SETTINGS_SHOW_CHANGELOGBUTTON = "Changelog öffnen",
        --Tooltips
        SETTINGS_TOOLTIP_NOGUILDLEAVE = "Du kannst hier festlegen ob du den Button \"Gilde verlassen\" ausblendest.",
        SETTINGS_TOOLTIP_MEMBER = "Stelle hier ein ob dir die Namen der Gildenmitglieder farblich anhand des jeweiligen Ranges dargestellt werden sollen.",
        SETTINGS_TOOLTIP_NOTIFICATIONS = "Stelle hier ein ob du bezüglich der Gildenlotterie benachrichtigt werden möchtest.",
        SETTINGS_TOOLTIP_ENDEAVORS = "Stelle hier ein ob du eine Anzeige bezüglich der Bestrebungen haben möchtest.",
        SETTINGS_NOTIFICATION_HEADER_TOOLTIP = "Lege hier den Titel deiner Benachrichtigung fest.",
        SETTINGS_NOTIFICATION_MESSAGE_TOOLTIP = "Lege hier fest worüber du benachrichtigt werden möchtest.",
        SETTINGS_TOOLTIP_CLOCK = "Hier findest du alle Einstellungen für die Uhrzeit.",
        SETTINGS_TOOLTIP_BGCOLOR = "Die Hintergrundfarbe ändert sich nur bei der Option Solid.",
        SETTINGS_TOOLTIP_CHAT = "Hier kannst du die Chat-Funktionen aktivieren oder deaktvieren sowie diese bearbeiten.",
        SETTINGS_TOOLTIP_ANNOUNCEMENTS = "Stelle hier ein ob und wo du dir die Ankündigung der Gilde angezeigt werden soll.",
        SETTINGS_TOOLTIP_REPAIR = "Hier findest du alle Einstellungen bezüglich für die Reparatur und Aufladefunktion.",
        SETTINGS_TOOLTIP_REPAIR_THRESHOLD = "Stelle hier ein ab wann eine Reparatur durchgeführt werden kann [% der Beschädigung].",
        SETTINGS_TOOLTIP_RECHARGE_THRESHOLD = "Stelle hier ein ab wann eine Aufladung durchgeführt werden kann [% der Aufladung] |c880000Für automatisches aufladen empfiehlt es sich den Wert so gering wie möglich zu setzen!|r.",
        SETTINGS_TOOLTIP_REPAIR_STORES = "Stelle hier ein ob und was beim öffnen eines Händlers repariert werden soll.",
        -- Notifications
        SETTINGS_NOTIFICATION_DAYS = "Wochentag",
        SETTINGS_NOTIFICATION_CHOICE_0 = "Montag",
        SETTINGS_NOTIFICATION_CHOICE_1 = "Dienstag",
        SETTINGS_NOTIFICATION_CHOICE_2 = "Mittwoch",
        SETTINGS_NOTIFICATION_CHOICE_3 = "Donnerstag",
        SETTINGS_NOTIFICATION_CHOICE_4 = "Freitag",
        SETTINGS_NOTIFICATION_CHOICE_5 = "Samstag",
        SETTINGS_NOTIFICATION_CHOICE_6 = "Sonntag",
        SETTINGS_NOTIFICATION_TITLE = "Arcanum Artis",
        SETTINGS_NOTIFICATION_TEXT = "Vergiss nicht ein Lotterielos zu kaufen um an der wöchentlichen Gildenlotterie teilnehmen zu können.",
        SETTINGS_NOTIFICATION_ACTIVE = "Benachrichtigungen",
        SETTINGS_NOTIFICATION_CHANGE_ACTIVE = "Eigene Benachrichtigung",
        SETTINGS_NOTIFICATION_CHANGE_HEADER = "Kopfzeile",
        SETTINGS_NOTIFICATION_CHANGE_MESSAGE = "Benachrichtigung",
        SETTINGS_NOTIFICATION_WARN_HEADER = "Maximal 25 Zeichen erlaubt!",
        SETTINGS_NOTIFICATION_WARN_MESSAGE = "Maximal 50 Zeichen erlaubt!",
        SETTINGS_NOTIFICATION_RESET = "Zurücksetzen",
        SETTINGS_NOTIFICATION_MESSAGE_FIRST = "Möchtest du die Erinnerung zur Gildenlotterie aktivieren? Du kannst dies auch nachträglich in den Einstellungen anpassen.",
        ENDEAVORS_TEXT = "[ABGESCHLOSSEN]",
        ANNOUNCEMENTS_TEXT = "WICHTIGE INFORMATION",
        -- Chat Outputs
        CHAT_SHARED = "Geteilte Quests:",
        CHAT_NO_DAILIES_TO_SHARE = "Keine Dailies zum teilen!",
        CHAT_SHARING = "Es werden von ",
        CHAT_DAILIES_GROUP = " geteilt:",
        CHAT_SHARING_ALL = "Es werden folgende Dailies geteilt:",
        PORT_CHATTEXT = "Du wirst in das folgende Gebiet teleportiert: ",
        PORT_CHATTEXT_NODE = "Du wirst in die folgende Stadt teleportiert: ",
        PORT_CHATTEXT_NODE_COST = " - Dir wird folgendes Gold abgezogen: ",
        PORT_CHATTEXT_NODE_FALSE = "Leider ist dir dieser Wegschrein nicht bekannt und du kannst dich nicht dort hin teleportieren!",
        PORT_CHATTEXT_FALSE = "Leider ist kein Freund, Gruppenmitglied, oder Gildenmitglied in dieser Zone :(",
        CHAT_REPAIRED = "wurde repariert von:",
        CHAT_REPAIRED_TO = "auf",
        CHAT_RECHARGED = " wurde aufgeladen von:",
        CHAT_SHOP_REPAIRED_DECLINED = "Du kannst dir die Reparatur nicht leisten für",
        CHAT_SHOP_REPAIRED = " wurde repariert für",
        CHAT_REPAIR_COST = "Gesamtkosten der Reparatur:",
        CHAT_SHOP_REPAIRED_COST = "Gesamte Ausrüstung repariert für:",
        CHAT_SHOP_REPAIRED_DECLINED2 = "Du kannst dir die Reparaturkosten nicht leisten für",
        --PlayerContextMenu
        CHAT_NEW_MESSAGE = "Neue Nachricht",
        CHAT_NEW_RANK = "-Rang:",
        CHAT_NEW_INVITE = "Einladen in",
        --Repair
        SETTINGS_REPAIR_TITLE = "Reparieren & Aufladen",
        SETTINGS_REPAIR_STORES_HEADER = "Händler",
        SETTINGS_REPAIR_STORES = "Autom. reparieren beim Händler",
        SETTINGS_REPAIR_STORES_CHOICE0 = "Alles",
        SETTINGS_REPAIR_STORES_CHOICE1 = "Ausgerüstet",
        SETTINGS_REPAIR_STORES_CHOICE2 = "Nichts",
        SETTINGS_REPAIR_PRINT = "Im Chat anzeigen",
        SETTINGS_REPAIR_HEADER = "Reparieren",
        SETTINGS_REPAIR_KIT = "Jedes Reparaturset verwenden",
        SETTINGS_REPAIR_THRESHOLD = "Schwelle für Reparatur",
        SETTINGS_RECHARGE_HEADER = "Aufladen",
        SETTINGS_RECHARGE_GEM = "Jeden Seelenstein verwenden",
        SETTINGS_RECHARGE_THRESHOLD = "Schwelle für Aufladen",
        SETTINGS_RECHARGE_AUTO = "Automatisch Aufladen",
        SETTINGS_RECHARGE_CHOICE0 = "Immer",
        SETTINGS_RECHARGE_CHOICE1 = "Im Raid",
        SETTINGS_RECHARGE_CHOICE2 = "Niemals",
        --TakeOneFromInventory
        TAKE_LABEL = "Nur eines entnehmen",
        TAKE_FAILURE = "Fehler: Nicht genügen Platz im Inventar [Es müssen mind. 2 Plätze frei sein].",
        TAKE_PROCESS = "Es wird 1 / <<1>> des Items <<2>> entnommen.",
        TAKE_RETURN = "Erfolgreich entnommen und rest wieder in Gildenbank eingelagert.",
        --Bindings
        BINDING_OPEN_SETTINGS = "Einstellungen öffnen",
        BINDING_REPAIR_RECHARGE = "Reparieren & Aufladen",
        BINDING_REPAIR_WITH_KITS = "Ausrüstung reparieren",
        BINDING_RECHARGE_WITH_GEMS = "Waffen aufladen",
    },

    en = {
        --Changelog
        CHANGELOG_TITLE = "<<1>> Changelog",
        CHANGELOG_FROM = "v<<1>> from <<2>>",
        --Changelog Text
        changelog_message = {
            "|cFFA500Arcanum Artis Version 1.17.5|r",
            "",
            "|cFFFF00Allgemein:|r",
            "[*] API bump to version 42 - Gold Road",
            "",
            "|cFFFF00Pledges:|r",
            "[=] Fixed Pledge rotation",
            "",
        },
        -- English Language Localization
        NAME = "Arcanum Artis",
        GUILD_HOUSES = "Guild Houses",
        PORT_GUILDHOUSE = "To the Guildhall",
        PORT_CRAFTINGHOUSE = "To the craft house",
        PORT_AUCTIONHOUSE = "To the auction house",
        PORT_PROJECTMOON = "To the project 'Moon-Sugar Meadow'",
        BUTTON_GROUPTOOL = "Group Tool",
        PORT_GROUPLEADER = "Port to Group Leader",
        OUR_DISCORD = "Discord",
        OUR_WEBSITE = "Our Website",
        MENU_LEFT = "|cBFBC99Guild Menu|r",
        MENU_RIGHT = "|cBFBC99Repair Menu|r",
        SHARE_ALLDAILIES = "Share all dailies",
        SHARE_ZONEDAILIES = "Share all dailies from zone",
        PORT_BUTTON_TELEPORT = "Teleport (Zone)",
        PORT_BUTTON_TELEPORTWAY = "Teleport (Wayshrines)",
        PORT_GRATHWOOD = "Grathwood",
        PORT_STORMHAVEN = "Stormhaven",
        PORT_DESHAAN = "Deshaan",
        PORT_CRAGLORN = "Craglorn",
        PORT_CHARBOUR = "Coldharbour",
        PORT_CLOCKWORK = "Clockwork",
        PORT_WROTHGAR = "Wrothgar",
        PORT_VARDENFELL = "Vvardenfell",
        PORT_MURKMIRE = "Murkmire",
        PORT_SUMMERSET = "Summerset",
        PORT_ELSWN = "Northern Elsweyr",
        PORT_WESTSKYRIM = "Western Skyrim",
        PORT_BLACKWOOD = "Blackwood",
        PORT_FARGRAVE = "Fargrave",
        PORT_THEDEADLANDS = "The Deadlands",
        PORT_HIGHISLE = "High Isle and Amenos",
        PORT_GALEN = "Galen",
        PORT_TELVANNI = "Telvanni Peninsula",
        PORT_APOCRYPHA = "Apocrypha",
        PORT_NODE_ELDENROOT = "Eldenroot",
        PORT_NODE_WAYREST = "Wayrest",
        PORT_NODE_MOURNHOLD = "Mournhold",
        PORT_NODE_BELKARTH = "Belkarth",
        PORT_NODE_HOLLOW = "Hollow City",
        PORT_NODE_ORSINIUM = "Orsinium",
        PORT_NODE_VIVEC = "Vivec",
        PORT_NODE_LILMOTH = "Lilmoth",
        PORT_NODE_ALINOR = "Alinor",
        PORT_NODE_FORTRESS = "Brass Fortress",
        PORT_NODE_RIMMEN = "Rimmen",
        PORT_NODE_SOLITUDE = "Solitude",
        PORT_NODE_LEYAWIIN = "Leyawiin",
        PORT_NODE_FARGRAVE = "Fargrave Wayshrine",
        PORT_NODE_RAGINGCOAST = "Raging Coast",
        PORT_NODE_GONFALON = "Gonfalon",
        PORT_NODE_AMENOS = "Amenos Station",
        PORT_NODE_VASTYR = "Vastyr",
        PORT_NODE_NECROM = "Necrom",
        PORT_NODE_CIPHERS = "Cipher's Midden",
        --Pledges
        PLEDGES_SPINDLE2 = "Spindleclutch II",
        PLEDGES_BANISHED1 = "Banished Cells I",
        PLEDGES_FUNGAL2 = "Fungal Grotto II",
        PLEDGES_SPINDLE1 = "Spindleclutch I",
        PLEDGES_ELDEN1 = "Elden Hollow I",
        PLEDGES_DARK2 = "Darkshade Caverns II",
        PLEDGES_WAYREST2 = "Wayrest Sewers II",
        PLEDGES_FUNGAL1 = "Fungal Grotto I",
        PLEDGES_BANISHED2 = "Banished Cells II",
        PLEDGES_DARK1 = "Darkshade Caverns I",
        PLEDGES_ELDEN2 = "Elden Hollow II",
        PLEDGES_WAYREST1 = "Wayrest Sewers I",
        PLEDGES_DIREFROST = "Direfrost Keep",
        PLEDGES_VAULTS = "Vaults of Madness",
        PLEDGES_CRYPT2 = "Crypt of Hearts II",
        PLEDGES_CITY1 = "City of Ash I",
        PLEDGES_TEMPEST = "Tempest Island",
        PLEDGES_BLACKHEART = "Blackheart Haven",
        PLEDGES_ARX = "Arx Corinium",
        PLEDGES_SELENES = "Selene’s Web",
        PLEDGES_CITY2 = "City of Ash II",
        PLEDGES_CRYPT1 = "Crypt of Hearts I",
        PLEDGES_VOLENFELL = "Volenfell",
        PLEDGES_BLESSED = "Blessed Cruicible",
        PLEDGES_DIREFROST = "Direfrost Keep",
        PLEDGES_LAIR = "Lair of Maarselok",
        PLEDGES_ICEREACH = "Icereach",
        PLEDGES_UNHALLOWED = "Unhallowed Grave",
        PLEDGES_STONE = "Stone Garden",
        PLEDGES_CASTLE = "Castle Thorn",
        PLEDGES_BLACKDRAKE = "Black Drake Villa",
        PLEDGES_CAULDRON = "The Cauldron",
        PLEDGES_IMPERIAL = "Imperial City Prision",
        PLEDGES_MAZZATUN = "Ruins of Mazzatun",
        PLEDGES_WHITEGOLD = "White Gold Tower",
        PLEDGES_CRADLE = "Cradle of Shadows",
        PLEDGES_BLOODROOT = "Bloodroot Forge",
        PLEDGES_FALKREATH = "Falkreath Hold",
        PLEDGES_FANGLIAR = "Fang Liar",
        PLEDGES_SCALECALLER = "Scalecaller Peak",
        PLEDGES_MOONHUNTER = "Moon Hunter Keep",
        PLEDGES_MARCH = "March of Sacrifices",
        PLEDGES_MALATAR = "Depths of Malatar",
        PLEDGES_FROSTVAULT = "Frostvault",
        PLEDGES_MOONGRAVE = "Moongrave Fane",
        PLEDGES_REDPETAL = "Red Petal Bastion",
        PLEDGES_DREADCELLAR = "The Dread Cellar",
        PLEDGES_CORALAERIE = "Coral Aerie",
        PLEDGES_SHIPWRIGHTSREGRET = "Shipwright's Regret",
        PLEDGES_EARTHENROOT = "Earthen Root Enclave",
        PLEDGES_GRAVENDEEP = "Graven Deep",
        PLEDGES_BALSUNNAR = "Bal Sunnar",
        PLEDGES_SCRIVENERSHALL = "Scrivener’s Hall",
        PLEDGES_BEDLAMVEIL = "Bedlam Veil",
        PLEDGES_OATHSWORNPIT = "Oathsworn Pit",
        PLEDGES_NPC_MAJ = "[Maj al-Ragath]",
        PLEDGES_NPC_GLI = "[Glirion]",
        PLEDGES_NPC_URG = "[Urgarlag (DLC)]",
        PLEDGES_CHAT_DATE = "Daily pledges from ",
        PLEDGES_BUTTON = "Show pledges",
        -- Settings
        SETTINGS = "Settings",
        SETTINGS_CHAT_ICON = "Show chat icon",
        SETTINGS_MONOCHROME_ICON = "Monochrome icon",
        SETTINGS_HEADER_NAMES = "Color names",
        SETTINGS_HEADER_NAMES_DESCRIPTION = "Color the names of the guild members here in the respective rank color they possess.",
        SETTINGS_COLORIZE_GUILD_NAMES = "Color member names",
        SETTINGS_NOGUILDLEAVE = "Deactivate \"Leave guild\"-button",
        SETTINGS_NOGUILDLEAVE_CHOICE0 = "Off",
        SETTINGS_NOGUILDLEAVE_CHOICE1 = "Only Arcanum Artis",
        SETTINGS_NOGUILDLEAVE_CHOICE2 = "All guilds",
        SETTINGS_HEADER_NOTIFICATION = "Notifications",
        SETTINGS_ENDEAVOR_TITLE = "Endeavors",
        SETTINGS_ENDEAVOR_ENABLE = "Show progress",
        SETTINGS_ENDEAVOR_LOCATION = "Location",
        SETTINGS_ENDEAVOR_ICON = "Show Aracnum Icon",
        SETTINGS_ENDEAVOR_CHOICE0 = "Chat window",
        SETTINGS_ENDEAVOR_CHOICE1 = "Screen",
        SETTINGS_ENDEAVOR_COLOR_DAILY = "Textcolor (daily Endeavors)",
        SETTINGS_ENDEAVOR_COLOR_WEEKLY = "Textcolor (weekly Endeavors)",
        SETTINGS_ENDEAVOR_REWARD = "Display reward in []",
        SETTINGS_CLOCK_TITLE = "Clock",
        SETTINGS_CLOCK_SHOW = "Show clock",
        SETTINGS_CLOCK_COMBAT = "In combat dye clock red",
        SETTINGS_CLOCK_DST = "DST-Support",
        SETTINGS_CLOCK_COLOR = "Change color",
        SETTINGS_CLOCK_FONT = "Font",
        SETTINGS_CLOCK_FONTSIZE = "Font size",
        SETTINGS_CLOCK_OUTLINE = "Outline",
        SETTINGS_CLOCK_BG = "Background",
        SETTINGS_CLOCK_BGCOLOR = "Background color",
        SETTINGS_CLOCK_BGTRANSPARENCY = "Transparency",
        SETTINGS_CLOCK_HEADER_INGAMETIME = "Tamriel Time (InGame Time)",
        SETTINGS_CLOCK_SHOW_INGAMETIME = "Show Tamriel Time",
        SETTINGS_CLOCK_INGAMETIME_FONTRATIO = "Tamriel Time Font ratio",
        SETTINGS_CLOCK_SHOW_BG = "Show Background",
        SETTINGS_CHAT_TITLE = "Chat",
        SETTINGS_CHAT_SHOW_TIMESTAMP = "Show timestamp",
        SETTINGS_CHAT_SHOW_RANKICONS = "Show guildranks",
        SETTINGS_CHAT_SHOW_RANKICONSCOLOR = "Dye the icon in the color of the guild rank",
        SETTINGS_CHAT_TIMESTAMP_COLOR = "Textcolor",
        SETTINGS_SHOWRANKICON_CHOICE0 = "Off",
        SETTINGS_SHOWRANKICON_CHOICE1 = "All Members",
        SETTINGS_SHOWRANKICON_CHOICE2 = "Only Officers",
        SETTINGS_ANNOUNCEMENT_TITLE = "Announcements",
        SETTINGS_ANNOUNCEMENT_SHOW_SCREEN = "Show Announcements on Screen",
        SETTINGS_ANNOUNCEMENT_SHOW_CHAT = "Show Announcements in Chat",
        SETTINGS_SHOW_CHANGELOG = "Open Changelog automatically [Update]",
        SETTINGS_SHOW_CHANGELOGBUTTON = "Open Changelog",
        --Tooltips
        SETTINGS_TOOLTIP_NOGUILDLEAVE = "You can decide here whether you want to hide the \"Leave guild\"-button",
        SETTINGS_TOOLTIP_MEMBER = "Set here whether the names of the guild members should be displayed in color according to their respective rank.",
        SETTINGS_TOOLTIP_NOTIFICATIONS = "Set here if you want to be notified about the guild lottery.",
        SETTINGS_TOOLTIP_ENDEAVORS = "Set here if you want to have an advertisement regarding the endeavors.",
        SETTINGS_NOTIFICATION_HEADER_TOOLTIP = "Set the title of your notification here.",
        SETTINGS_NOTIFICATION_MESSAGE_TOOLTIP = "Specify here what you would like to be notified about.",
        SETTINGS_TOOLTIP_CLOCK = "Here you will find all the settings for the time",
        SETTINGS_TOOLTIP_BGCOLOR = "The background color only changes with the option Solid",
        SETTINGS_TOOLTIP_CHAT = "Here you can activate or deactivate the chat functions and edit them",
        SETTINGS_TOOLTIP_ANNOUNCEMENTS = "Set here whether and where you want the guild's announcement to be displayed",
        SETTINGS_TOOLTIP_REPAIR = "Here you will find all the settings for the repair and recharge function",
        SETTINGS_TOOLTIP_REPAIR_THRESHOLD = "Set here from when a repair can be carried out [% of damage].",
        SETTINGS_TOOLTIP_RECHARGE_THRESHOLD = "Set here from when a recharge can be carried out [% of recharge] |c880000For automatic charging it is recommended to set the value as low as possible!|r.",
        SETTINGS_TOOLTIP_REPAIR_STORES = "Set here whether and what is to be repaired when a trader is opened.",
        -- Notifications
        SETTINGS_NOTIFICATION_DAYS = "Day",
        SETTINGS_NOTIFICATION_CHOICE_0 = "Monday",
        SETTINGS_NOTIFICATION_CHOICE_1 = "Tuesday",
        SETTINGS_NOTIFICATION_CHOICE_2 = "Wednesday",
        SETTINGS_NOTIFICATION_CHOICE_3 = "Thursday",
        SETTINGS_NOTIFICATION_CHOICE_4 = "Friday",
        SETTINGS_NOTIFICATION_CHOICE_5 = "Saturday",
        SETTINGS_NOTIFICATION_CHOICE_6 = "Sunday",
        SETTINGS_NOTIFICATION_TITLE = "Arcanum Artis",
        SETTINGS_NOTIFICATION_TEXT = "Don't forget to buy a raffle ticket to participate in the weekly guild lottery.",
        SETTINGS_NOTIFICATION_ACTIVE = "Notifications",
        SETTINGS_NOTIFICATION_CHANGE_ACTIVE = "Change Message",
        SETTINGS_NOTIFICATION_CHANGE_HEADER = "Title",
        SETTINGS_NOTIFICATION_CHANGE_MESSAGE = "Notification",
        SETTINGS_NOTIFICATION_WARN_HEADER = "Limit 25 characters!",
        SETTINGS_NOTIFICATION_WARN_MESSAGE = "Limit 50 characters!",
        SETTINGS_NOTIFICATION_RESET = "Reset",
        SETTINGS_NOTIFICATION_MESSAGE_FIRST = "Would you like to activate the guild lottery reminder? You can also adjust this later in the settings.",
        ENDEAVORS_TEXT = "[COMPLETED]",
        ANNOUNCEMENTS_TEXT = "IMPORTANT ANNOUNCEMENT",
        --Chat Outputs
        CHAT_SHARED = "Shared Quests:",
        CHAT_NO_DAILIES_TO_SHARE = "No Dailies to share!",
        CHAT_SHARING = "From ",
        CHAT_DAILIES_GROUP = " will be shared:",
        CHAT_SHARING_ALL = "All your dailies are shared.",
        PORT_CHATTEXT = "You will be teleported to the following area: ",
        PORT_CHATTEXT_NODE = "You will be teleported to the following city: ",
        PORT_CHATTEXT_NODE_COST = " - The following gold has been deducted from you: ",
        PORT_CHATTEXT_NODE_FALSE = "Unfortunately, you are not familiar with this wayshrine and you cannot teleport there!",
        PORT_CHATTEXT_FALSE = "Unfortunately, there is no friend, group member or guild member in this zone :(",
        CHAT_REPAIRED = "was repaired from:",
        CHAT_REPAIRED_TO = "to",
        CHAT_RECHARGED = "was recharged from:",
        CHAT_SHOP_REPAIRED_DECLINED = "You can't afford the repair for",
        CHAT_SHOP_REPAIRED = " was repaired for",
        CHAT_REPAIR_COST = "Total cost of repair:",
        CHAT_SHOP_REPAIRED_COST = "All equipment repaired for:",
        CHAT_SHOP_REPAIRED_DECLINED2 = "You can't afford the repair costs for",
        --PlayerContextMenu
        CHAT_NEW_MESSAGE = "New Message",
        CHAT_NEW_RANK = "-Rank:",
        CHAT_NEW_INVITE = "Invite to",
        --Repair
        SETTINGS_REPAIR_TITLE = "Repair & Recharge",
        SETTINGS_REPAIR_STORES_HEADER = "Stores",
        SETTINGS_REPAIR_STORES = "Autom. repair at store",
        SETTINGS_REPAIR_STORES_CHOICE0 = "All",
        SETTINGS_REPAIR_STORES_CHOICE1 = "Worn",
        SETTINGS_REPAIR_STORES_CHOICE2 = "Nothing",
        SETTINGS_REPAIR_PRINT = "Show in chat",
        SETTINGS_REPAIR_HEADER = "Repair",
        SETTINGS_REPAIR_KIT = "Use any repair kit",
        SETTINGS_REPAIR_THRESHOLD = "Repair kit threshold",
        SETTINGS_RECHARGE_HEADER = "Recharge",
        SETTINGS_RECHARGE_GEM = "Use any recharge gem",
        SETTINGS_RECHARGE_THRESHOLD = "Recharge gem threshold",
        SETTINGS_RECHARGE_AUTO = "Automatic charging",
        SETTINGS_RECHARGE_CHOICE0 = "Always",
        SETTINGS_RECHARGE_CHOICE1 = "Raiding",
        SETTINGS_RECHARGE_CHOICE2 = "Never",
        --TakeOneFromInventory
        TAKE_LABEL = "Take only one",
        TAKE_FAILURE = "Error: Not enough space in the inventory [There must be at least 2 free spaces].",
        TAKE_PROCESS = "1 / <<1>> of the item <<2>> is taken.",
        TAKE_RETURN = "Successfully removed and rest restored to guild bank.",
        --Bindings
        BINDING_OPEN_SETTINGS = "Open settings",
        BINDING_REPAIR_RECHARGE = "Repair & Recharge",
        BINDING_REPAIR_WITH_KITS = "Repair equipment",
        BINDING_RECHARGE_WITH_GEMS = "Recharge weapon",
    },
}

local function GetLocaleString(langId, langStr)
    if (ArcanumGuildHallLocalizationData[langId] ~= nil) and (ArcanumGuildHallLocalizationData[langId][langStr] ~= nil) then
        return ArcanumGuildHallLocalizationData[langId][langStr]
    end

    return ArcanumGuildHallLocalizationData["en"][langStr]
end

function ArcanumGuildHall.GetDefaultLocaleString(langStr)
    return GetLocaleString(GetCVar("language.2"), langStr)
end

ArcanumGuildHall.defaults.defaultNotTitle = ArcanumGuildHall.GetDefaultLocaleString("SETTINGS_NOTIFICATION_TITLE")
ArcanumGuildHall.defaults.defaultNotMessage = ArcanumGuildHall.GetDefaultLocaleString("SETTINGS_NOTIFICATION_TEXT")